[Setup] Error: Couldn't install: zope.interface 4.0.1

Servilio Afre Puentes afrepues at rhpcs.mcmaster.ca
Wed Jun 20 13:13:46 UTC 2012


On Tue, 19 Jun 2012 17:57:30 -0300, Héctor Velarde <hector.velarde at gmail.com> wrote:
> I tried anything you told me but it did not worked neither: same error 
> message...

Did you try installing the zope2 part first as davisagli recommended? I
remember having a big headache until I did that, everything work as
expected afterwards.

Servilio


More information about the Setup mailing list